<!--此处自定义标题背景色-->
#cnblogs_post_body h1 {
    background: #265B8A;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    font-family: FZShuTi；
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 12px 0 8px 5px;
    text-shadow: 2px 2px 3px #222222;
    text-align:left;
    margin-bottom: 20px;
}
#cnblogs_post_body h2 {
background-color: #008FC6;
    border-radius: 3px;
    text-align:left;
    color: white;
    text-shadow: 1px 1px 2px #222222;
    padding-left: 15px;
    margin-bottom: 12px;
}
#cnblogs_post_body h3 {
background-color: #999999;
    border-radius: 3px;
    text-align:left;
    color: white;
    text-shadow: 1px 1px 2px #222222;
    padding: 5px 15px;
    margin-bottom: 10px;
    width:80%
}
#cnblogs_post_body h4 {
    background-color: #5bc0de;
    border-radius: 3px;
    text-align:left;
    color: white;
    text-shadow: 1px 1px 2px #222222;
    padding: 4px 15px;
    margin-bottom: 10px;
    width:60%
}

code {
    padding: 1px 3px;
    margin: 0 3px;
    background: #ddd;
    border: 1px solid #ccc;
    font-family: Menlo,Monaco,Andale Mono,lucida console,Courier New,monospace;
    word-wrap: break-word;
    font-size: 14px;
}
#cnblogs_post_body table {
    text-align: left;
    width: 100%;
    border: 1px solid #dedede;
    margin: 15px 0;
    border-collapse: collapse;
}
#cnblogs_post_body table thead tr {
    background: #f8f8f8;
}
#cnblogs_post_body table tbody tr:hover {
    background: #efefef;
}

#ad_t2,#cnblogs_c1,#under_post_news,#cnblogs_c2,#under_post_kb {
    display:none; !important
}

.post img {
    cursor: pointer;
    transition: all 0.5s;
}

.post img:hover {
    transform: scale(1.3);
}


.headerText {
    padding-top: 10px;
    width: 800px;
    text-align:left;
    border-radius: 3px;
    color: white;
    text-shadow: 2px 2px 3px #222222;
    padding-left: 15px;
    margin-bottom: 12px;
}

a.headermaintitle:visited, a.headermaintitle:active, 
a.headermaintitle:link {
    color: #786f70;
    font-size: 30px;
    font-weight: bolder ;
    text-decoration: none;
   font-style:italic;
  font-family:"fangsong";
}

#tbCommentBody{
    width: 610px;
    height: 270px;
}